.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.959000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401437,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.268208px;}
._2{margin-left:-2.221416px;}
._0{margin-left:-1.102068px;}
._1{width:1.056717px;}
._4{width:39.541347px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:15.839994px;}
.fs3{font-size:44.159982px;}
.fs0{font-size:47.999981px;}
.fs1{font-size:56.159978px;}
.y5{bottom:-7.904626px;}
.y2{bottom:-0.385613px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.129542px;}
.y8{bottom:4.242313px;}
.y11{bottom:4.242406px;}
.y1a{bottom:4.242521px;}
.y1c{bottom:453.996988px;}
.y19{bottom:471.927231px;}
.y1b{bottom:476.169752px;}
.y18{bottom:621.353157px;}
.y17{bottom:642.947501px;}
.y16{bottom:663.192199px;}
.y15{bottom:683.629703px;}
.y14{bottom:703.874401px;}
.y13{bottom:724.311905px;}
.y12{bottom:744.556603px;}
.y10{bottom:761.137315px;}
.yf{bottom:863.711110px;}
.ye{bottom:885.883874px;}
.yd{bottom:907.478219px;}
.yc{bottom:927.915723px;}
.yb{bottom:948.160421px;}
.ya{bottom:968.597925px;}
.y9{bottom:986.336137px;}
.y7{bottom:992.505382px;}
.y4{bottom:1293.091063px;}
.y6{bottom:1306.587975px;}
.y3{bottom:1307.552008px;}
.h2{height:0.000000px;}
.h4{height:9.447529px;}
.h7{height:11.737435px;}
.h1{height:16.966996px;}
.h5{height:21.979966px;}
.h8{height:32.722547px;}
.h6{height:35.567986px;}
.h3{height:41.614543px;}
.h0{height:1352.860504px;}
.w2{width:1.349647px;}
.w3{width:8.676303px;}
.w5{width:10.797176px;}
.w8{width:19.280672px;}
.w7{width:23.715227px;}
.w6{width:62.083765px;}
.w9{width:166.006588px;}
.w4{width:417.812168px;}
.w1{width:955.196639px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:214.015462px;}
.xa{left:237.923496px;}
.x9{left:243.129581px;}
.xb{left:257.204168px;}
.x8{left:276.292034px;}
.x4{left:278.412796px;}
.xc{left:423.210587px;}
.x5{left:506.117445px;}
.x3{left:598.086454px;}
.x7{left:631.827630px;}
.x2{left:652.843302px;}
.x1{left:954.586084px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.712111pt;}
._2{margin-left:-1.843434pt;}
._0{margin-left:-0.914548pt;}
._1{width:0.876913pt;}
._4{width:32.813251pt;}
.fs2{font-size:13.144765pt;}
.fs3{font-size:36.646010pt;}
.fs0{font-size:39.832620pt;}
.fs1{font-size:46.604165pt;}
.y5{bottom:-6.559627pt;}
.y2{bottom:-0.320000pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.107500pt;}
.y8{bottom:3.520469pt;}
.y11{bottom:3.520546pt;}
.y1a{bottom:3.520642pt;}
.y1c{bottom:376.747849pt;}
.y19{bottom:391.627200pt;}
.y1b{bottom:395.147842pt;}
.y18{bottom:515.627794pt;}
.y17{bottom:533.547787pt;}
.y16{bottom:550.347780pt;}
.y15{bottom:567.307773pt;}
.y14{bottom:584.107766pt;}
.y13{bottom:601.067760pt;}
.y12{bottom:617.867753pt;}
.y10{bottom:631.627200pt;}
.yf{bottom:716.747713pt;}
.ye{bottom:735.147706pt;}
.yd{bottom:753.067699pt;}
.yc{bottom:770.027692pt;}
.yb{bottom:786.827685pt;}
.ya{bottom:803.787678pt;}
.y9{bottom:818.507673pt;}
.y7{bottom:823.627200pt;}
.y4{bottom:1073.067200pt;}
.y6{bottom:1084.267566pt;}
.y3{bottom:1085.067566pt;}
.h2{height:0.000000pt;}
.h4{height:7.840000pt;}
.h7{height:9.740271pt;}
.h1{height:14.080004pt;}
.h5{height:18.240000pt;}
.h8{height:27.154694pt;}
.h6{height:29.515971pt;}
.h3{height:34.533687pt;}
.h0{height:1122.666667pt;}
.w2{width:1.120000pt;}
.w3{width:7.200000pt;}
.w5{width:8.960000pt;}
.w8{width:16.000000pt;}
.w7{width:19.680000pt;}
.w6{width:51.520000pt;}
.w9{width:137.760000pt;}
.w4{width:346.720000pt;}
.w1{width:792.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x6{left:177.600000pt;}
.xa{left:197.440000pt;}
.x9{left:201.760252pt;}
.xb{left:213.440000pt;}
.x8{left:229.280000pt;}
.x4{left:231.039908pt;}
.xc{left:351.199860pt;}
.x5{left:419.999832pt;}
.x3{left:496.320000pt;}
.x7{left:524.320000pt;}
.x2{left:541.759783pt;}
.x1{left:792.160000pt;}
}
